Affected packages

Packages affected by python3-tomli upgrade from 1.2.1-1.fc36 to 1.2.2-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-numcodecs build 2 2 months ago
python-matplotlib build 2 2 months ago
python-virtualenv build 2 2 months ago
python-APScheduler build 2 2 months ago
python-mplcursors build 2 2 months ago
python-zarr build 2 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-tomli upgrade from 1.2.1-1.fc36 to 1.2.2-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.